跳转到内容
简体中文

删除联系人

DELETE/v1/mailboxes/{mailbox_id}/contacts/{contact_id}

删除联系人不会删除消息。

授权和访问区域 · 错误和重复

要求

终端窗口
curl -X DELETE 'https://adapt-mail.com/v1/mailboxes/<mailbox_id>/contacts/<contact_id>' \
-H 'Authorization: Bearer <access_token>'

选项

mailbox_idpath一定

integer

contact_idpath一定

integer

X-Customer-IDheader
选项 1

string

选项 2

null

响应

200 成功回复

application/json

object

deleted

boolean

401 需要登录

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

403 无法访问

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

404 找不到资源

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

409 国家冲突

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

422 验证错误

application/json

object

detail

array

数组元素

object

loc一定

array

数组元素
选项 1

string

选项 2

integer

msg一定

string

type一定

string

503 暂时无法使用

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object